/* Fonts */

@font-face {
	font-family: 'UniversCond';
	src: url('../fonts/UniversCond.eot');
	src: local('☺'), url('../fonts/UniversCond.woff') format('woff'), url('../fonts/UniversCond.ttf') format('truetype'), url('../fonts/UniversCond.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



/* Global */

html, body, div, span, 
h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, em, 
font, img, small, strong, 
ol, ul, li, dl, dt, dd, 
fieldset, form, input, label {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

ol, ul { list-style: none; }
a, a:hover { text-decoration: none; }

p { font: normal 11px/15px Verdana, sans-serif; color: #000; }


body { background: url(../images/bg-grad.jpg) top center repeat-x #20235a; }

#container { width: 970px; margin: 0 auto 20px auto; background: #fff; } 




/* Header */

#header { width: 100%; height: 135px; clear: both; display: block; position: relative; background: url(../images/header-bg-fb.jpg) top right no-repeat; }

#logo { position: absolute; top: 0; left: 0; z-index: 10; }
#logo a { background: url(../images/riaa-representing-music-hover.png) left top; width: 184px; height: 127px; }
#logo a:hover { background: url(../images/riaa-representing-music-hover.png) left bottom; }

/*  News Ticker  */

#newsTicker { float: right; margin-top: 27px; width: 790px; position: relative;}
#newsTicker h2 { font: normal 20px Verdana, sans-serif; color: #cecece; margin: 0 auto 14px 30px; }
#newsTicker p { font: normal 12px Verdana, sans-serif; color: #fff; margin-left: 10px; }
#newsTicker div.scrollable { font: normal 12px Verdana, sans-serif; color: #fff; margin-left: 10px; }
#newsTicker div.scrollable a { color: #fff; }
#newsTicker div.scrollable a:hover { text-decoration:underline; }


#tickerNav { position: absolute; top: 2px; left: 495px; width: 100px; height: 25px;}
#tickerNav img { padding: 3px 0 0 9px; }
#tickerNav p { color: #cecece; font: normal 12px/21px Verdana, sans-serif; letter-spacing: 0.2em; display: inline; }
#tickerNav a { text-decoration: none; }

#yellowfloater { float: left; margin-right:16px; width: 314px; position: relative; background: url(../images/yellowFloater.png) top center no-repeat; height:64px; }
#yellowfloatertext { padding: 0px 0px 0px 20px; font: normal 12px Verdana, sans-serif;}
#yellowfloatertext  a {color: #303A93;font: bold 14px "Trebuchet MS",Tahoma,sans-serif;}
#yellowfloatertext img { margin-left: 20px; vertical-align:middle;}
#blankYellowfloater { float: left; margin-right:16px; width: 314px; position: relative; height:64px; }
/*  Search  */

#searchRIAA { position: absolute; top: 100px; right: 10px; height: 26px; }
.searchField { float: left; margin: 0; color: #8c8c8c; background: url(../images/search-bar-bg.gif) 0 0 no-repeat; width: 207px; border: 0; height: 26px; padding-left: 10px; font: normal 11px/26px Verdana, Geneva, sans-serif; }
.searchGO { float: left; margin: 0; background: url(../images/search-go-btn.gif) 0 0 no-repeat; width: 30px; height: 26px; font-size: 0; cursor: pointer; }

/* 
#searchNews { clear: both; margin: 30px 85px 30px 30px; padding: 15px 30px; background: #dcdcdc; height: 23px; }
#searchNews label { font: normal 13px/27px "Helvetica Neue", Helvetica, sans-serif; text-transform: uppercase; letter-spacing: 0.1em; color: #666; float: left; }
#searchNewsBox { border: none; margin: 0 0 0 10px; color: #acacac; background: #ededed; width: 212px;; height: 26px; padding: 0 10px; font: normal 11px Verdana, Geneva, sans-serif; float: left; }
#searchNewsGo { margin: 0; background: url(../images/search-go-btn.gif) 0 0 no-repeat; width: 30px; height: 26px; float: left; }
*/



/*  Navigation - Main Top  */

#mainNav { width: 100%; clear: both; display: block; }
#mainNav ul { height: 50px; }
#mainNav li { display: inline; height: 50px; float: left; }
#mainNav li a { height: 50px; }

#mainNav li.about a { background: url(../images/nav-main-about.gif); width: 146px; }
#mainNav li.about a:hover { background-position: 0 -50px; }
#mainNav li.about a.on { background-position: 0 -50px; }
#mainNav li.about a.on:hover { background-position: 0 -50px; }
#mainNav li.research a { background: url(../images/nav-main-research.gif); width: 161px; }
#mainNav li.research a:hover { background-position: 0 -50px; }
#mainNav li.research a.on { background-position: 0 -50px; }
#mainNav li.research a.on:hover { background-position: 0 -50px; }
#mainNav li.resources a { background: url(../images/nav-main-resources.gif); width: 171px; }
#mainNav li.resources a:hover { background-position: 0 -50px; }
#mainNav li.resources a.on { background-position: 0 -50px; }
#mainNav li.resources a.on:hover { background-position: 0 -50px; }
#mainNav li.news a { background: url(../images/nav-main-news.gif); width: 128px; }
#mainNav li.news a:hover { background-position: 0 -50px; }
#mainNav li.news a.on { background-position: 0 -50px; }
#mainNav li.news a.on:hover { background-position: 0 -50px; }
#mainNav li.piracy a { background: url(../images/nav-main-piracy.gif); width: 141px; }
#mainNav li.piracy a:hover { background-position: 0 -50px; }
#mainNav li.piracy a.on { background-position: 0 -50px; }
#mainNav li.piracy a.on:hover { background-position: 0 -50px; }
#mainNav li.goldplat a { background: url(../images/nav-main-goldplat.gif); width: 223px; }
#mainNav li.goldplat a:hover { background-position: 0 -50px; }
#mainNav li.goldplat a.on { background-position: 0 -50px; }
#mainNav li.goldplat a.on:hover { background-position: 0 -50px; }



/*  Secondary Navigation  */

#auxNav { background: url(../images/aux-nav-bg.gif) top center repeat-x; height: 40px; margin-top: 2px; padding: 4px 4px 0 4px; }
#auxNav ul { font: normal 11px/32px "Trebuchet MS", Verdana, sans-serif; text-transform: uppercase; letter-spacing: 0.05em; display: block; height: 33px; border-left: #8b8b8b 1px solid; border-right: #8b8b8b 1px solid; }
#auxNav li { border-right: #8b8b8b 1px solid; border-left: #fafafa 1px solid; float: left; display: inline; height: 33px; }
#auxNav a { background: url(../images/aux-nav-btn-bg.gif) 0 0 no-repeat; color: #2c3290; text-shadow: 0.1em 0.1em 0.1em #fff; display: block; padding: 0 25px; height: 33px; }
#auxNav a:hover { background: url(../images/aux-nav-btn-bg.gif) 0 bottom no-repeat; color: #fff; text-shadow: -0.1em -0.1em 0.1em #2c3290; display: block; }
#auxNav a.on { background: url(../images/aux-nav-btn-bg.gif) 0 bottom no-repeat; color: #fff; text-shadow: -0.1em -0.1em 0.1em #2c3290; display: block;}
#auxNav a.on:hover { background: url(../images/aux-nav-btn-bg.gif) 0 bottom no-repeat; color: #fff; text-shadow: -0.1em -0.1em 0.1em #2c3290; display: block; }
#auxNav a.off { background: url(../images/aux-nav-btn-bg-off.gif) 0 bottom no-repeat; color: #fff; text-shadow: -0.1em -0.1em 0.1em #2c3290; display: block;}
#auxNav a.off:hover { background: url(../images/aux-nav-btn-bg-off.gif) 0 bottom no-repeat; color: #fff; text-shadow: -0.1em -0.1em 0.1em #2c3290; display: block; }

#auxNav2 { background: url(../images/aux-nav2-bg.jpg) top center repeat-x; height: 46px; margin-top: 1px; padding: 2px 4px; }
#auxNav2 ul { font: normal 12px/14px "Trebuchet MS", Verdana, sans-serif; text-transform: uppercase; display: block; height: 44px; border-left: #8b8b8b 1px solid; border-right: #8b8b8b 1px solid; letter-spacing: 0.075em; margin: 0; }
#auxNav2 li { border-right: #8b8b8b 1px solid; border-left: #fafafa 1px solid; float: left; display: inline; height: 44px; margin-top: 0; }
#auxNav2 a { background: url(../images/aux-nav2-btn-bg.jpg) -1px 0 no-repeat; color: #2c3290; text-shadow: 0.1em 0.1em 0.1em #fff; display: block; padding: 9px 28px 0 28px; height: 35px; width: 130px; text-align: center; }
#auxNav2 a:hover { background: url(../images/aux-nav2-btn-bg.jpg) -1px bottom no-repeat; color: #fff; text-shadow: -0.1em -0.1em 0.1em #2c3290; display: block; }
#auxNav2 a.on { background: url(../images/aux-nav2-btn-bg.jpg) -1px bottom no-repeat; color: #fff; text-shadow: -0.1em -0.1em 0.1em #2c3290; display: block; }
#auxNav2 a.on:hover { background: url(../images/aux-nav2-btn-bg.jpg) -1px bottom no-repeat; color: #fff; text-shadow: -0.1em -0.1em 0.1em #2c3290; display: block; }




/*  Sidebar Navigation  */

#sideNav { float: left; width: 286px; }
#sideNav ul { display: block; padding: 1px 0 0 1px; font: normal 12px/28px "Trebuchet MS", Verdana, sans-serif; text-transform: uppercase; letter-spacing: 0.05em; }
#sideNav li { display: block; margin-bottom: 3px; }
#sideNav li a { display: block; width: 257px; height: 27px; background: #eee; padding-left: 28px; color: #888; text-shadow: 0.1em 0.1em 0 #fff; }
#sideNav li a:hover { background: url(../images/sidebar-nav-hover-bg.gif) 0 0 no-repeat; color: #fff; text-shadow: -0.1em -0.1em 0.1em #2c3290; display: block; }


#sideNav2 { float: left; width: 286px; }
#sideNav2 ul { display: block; padding: 1px 0 0 1px; font: normal 12px/28px "Trebuchet MS", Verdana, sans-serif; text-transform: uppercase; letter-spacing: 0.05em; }
#sideNav2 li { display: block; margin-bottom: 3px; }
#sideNav2 a { display: block; width: 273px; height: 27px; background: #eee; padding-left: 12px; color: #888; text-shadow: 0.1em 0.1em 0 #fff; }
#sideNav2 a:hover { background: url(../images/sidebar-nav2-hover-bg.jpg) 0 0 no-repeat; color: #fff; text-shadow: -0.1em -0.1em 0.1em #2c3290; display: block; }
#sideNav2 a.on { background: url(../images/sidebar-nav2-hover-bg.jpg) 0 0 no-repeat; color: #fff; text-shadow: -0.1em -0.1em 0.1em #2c3290; display: block; }
#sideNav2 a.on:hover { background: url(../images/sidebar-nav2-hover-bg.jpg) 0 0 no-repeat; color: #fff; text-shadow: -0.1em -0.1em 0.1em #2c3290; display: block; }

#sideNav2 li li { display: block; margin-bottom: 3px; background: #fff;}
#sideNav2 li li a { display: block; width: 257px; height: 27px; background: url(../images/sidebar-nav2-bullet.jpg) right top no-repeat; padding-right: 15px; color: #888; text-align: right; text-shadow: none; }
#sideNav2 li li a:hover { color: #2c3290; display: block; background: url(../images/sidebar-nav2-bullet.jpg) right bottom no-repeat; text-shadow: none; }
#sideNav2 li li a.on { color: #2c3290; display: block; background: url(../images/sidebar-nav2-bullet.jpg) right bottom no-repeat; text-shadow: none; }
#sideNav2 li li a.on:hover { color: #2c3290; display: block; background: url(../images/sidebar-nav2-bullet.jpg) right bottom no-repeat; text-shadow: none; }





/*  Homepage Featured Albums  */

#featuredWrap { width: 100%; clear: both; display: block; }

#marquee { background: url(../images/marquee-bg-grad.jpg) 0 0 repeat-y #1e245c; width: 620px; border: #bfbfbf 1px solid; float: left; color: #fff; }
#marqueeImg { border: #fff 2px solid; margin: 8px 0 8px 8px; float: left; }
#marqueeContent { float: left; }
#marqueeContent ul { margin: 5px 10px; }
#marqueeContent li { float: left; vertical-align: middle; margin: 0 10px; }
#marquee h1 { font: normal 30px Verdana, sans-serif; margin: 20px auto 5px 20px; }
#marquee p { font: normal 13px/18px Verdana, sans-serif; margin: 5px auto 5px 20px; color: #fff; }
#marqueeContent a { color: #6676eb; }
#marqueeContent a:hover { color: #afb7fd; }
.buy-on { background: url(../images/buy_this.png) 0 0 no-repeat; height: 22px; margin: 20px auto 5px 0; }
#marqueeContent small { font: normal 10px Verdana, sans-serif; color: #fff; clear: both; display: block; margin: 10px 20px; }
#marqueeContent small a { color: #fff; text-decoration: underline; }


#featuredAlbums { float: left; background: #000; width: 344px; z-index: 4; overflow: visible; margin-left: 3px; }
#featuredAlbums ul { width: 344px; }
#featuredAlbums li { float: left; display: inline; width: 84px; height: 84px; border: #fff 1px solid; position: relative; }
#featuredAlbums li a img { opacity: 0.6; filter: alpha(opacity=60); }
#featuredAlbums li a:hover img { opacity: 1; filter: alpha(opacity=100); }

#featuredAlbums ul ul { position: absolute; width: 344px; height: 83px; display: none; background-color: #000; z-index: 9999;  
	/* for IE */ filter: alpha(opacity=85);
	/* CSS3 standard */ opacity: 0.85;
}
#featuredAlbums ul li:hover ul { display: block; overflow: visible; z-index: 9999; padding-top: 3px; }

#featuredAlbums ul ul.detail1 { top: 85px; left: 0; }
#featuredAlbums ul ul.detail2 { top: 85px; left: -86px; }
#featuredAlbums ul ul.detail3 { top: 85px; left: -172px; }
#featuredAlbums ul ul.detail4 { top: 85px; left: -258px; }

#featuredAlbums ul ul.detail5 { top: 85px; left: 0; }
#featuredAlbums ul ul.detail6 { top: 85px; left: -86px; }
#featuredAlbums ul ul.detail7 { top: 85px; left: -172px; }
#featuredAlbums ul ul.detail8 { top: 85px; left: -258px; }

#featuredAlbums ul ul.detail9 { top: -87px; left: 0; }
#featuredAlbums ul ul.detail10 { top: -87px; left: -86px; }
#featuredAlbums ul ul.detail11 { top: -87px; left: -172px; }
#featuredAlbums ul ul.detail12 { top: -87px; left: -258px; }

#featuredAlbums li li { border: none; display: block; margin: 3px 15px; float: none; width: auto; height: auto; 	
	/* for IE */ filter: alpha(opacity=100);
	/* CSS3 standard */ opacity: 1.0;}
#featuredAlbums li li.artistName { font: normal 25px Verdana, Geneva, sans-serif; color: #fff; text-transform: uppercase; 	
	/* for IE */ filter: alpha(opacity=100);
	/* CSS3 standard */ opacity: 1.0;}
#featuredAlbums li li.artistDetail { font: normal 11px Verdana, Geneva, sans-serif; color: #fff; 
	/* for IE */ filter: alpha(opacity=100);
	/* CSS3 standard */ opacity: 1.0;}
#featuredAlbums li li.releaseDate { font: normal 10px Verdana, Geneva, sans-serif; color: #a1adfe; 
	/* for IE */ filter: alpha(opacity=100);
	/* CSS3 standard */ opacity: 1.0;}

.selectUp1 { background: url(../images/selectUp.png) 0 0 no-repeat; width: 27px; height: 13px; position: absolute; top: -13px;
left: 28px; }
.selectUp2 { background: url(../images/selectUp.png) 0 0 no-repeat; width: 27px; height: 13px; position: absolute; top: -13px;
left: 113px; }
.selectUp3 { background: url(../images/selectUp.png) 0 0 no-repeat; width: 27px; height: 13px; position: absolute; top: -13px;
left: 198px; }
.selectUp4 { background: url(../images/selectUp.png) 0 0 no-repeat; width: 27px; height: 13px; position: absolute; top: -13px;
left: 283px; }

.selectDown1 { background: url(../images/selectDown.png) 0 0 no-repeat; width: 27px; height: 13px; position: absolute; top: 86px;
left: 28px; }
.selectDown2 { background: url(../images/selectDown.png) 0 0 no-repeat; width: 27px; height: 13px; position: absolute; top: 86px;
left: 113px; }
.selectDown3 { background: url(../images/selectDown.png) 0 0 no-repeat; width: 27px; height: 13px; position: absolute; top: 86px;
left: 198px; }
.selectDown4 { background: url(../images/selectDown.png) 0 0 no-repeat; width: 27px; height: 13px; position: absolute; top: 86px;
left: 283px; }



/*  Homepage Main Content  */

#mainContent { width: 100%; display: block; clear: both; position: relative; }
#mainContent h5 { font: bold 12px "Trebuchet MS", Tahoma, sans-serif; color: #303a93; padding-left: 100px;  }
#mainContent h5 a { font: bold 12px "Trebuchet MS", Tahoma, sans-serif; color: #303a93;  }
#mainContent h5 a:hover { text-decoration:underline;}

#mainContent h5.homepagelink { font: bold 11px "Trebuchet MS", Tahoma, sans-serif; color: #303a93; padding-left: 100px; padding-bottom:7px; padding-right:5px;}
#mainContent h5.homepagelink a { font: bold 11px "Trebuchet MS", Tahoma, sans-serif; color: #303a93; }
#mainContent h5.homepagelink a:hover { text-decoration:underline;}

#mainContent h6 { font: 10px "Trebuchet MS", Tahoma, sans-serif; color: #303a93; padding-left: 100px; letter-spacing: 0.05em; }
#mainContent h6 a { font: 10px "Trebuchet MS", Tahoma, sans-serif; color: #303a93; letter-spacing: 0.05em; }
#mainContent h6 a:hover { text-decoration:underline;}
#mainContent p a { font: normal 11px/15px Verdana, sans-serif; color: #000; }
#mainContent p a:hover { text-decoration:underline; }

#homeBody { width: 628px; float: left; padding-top: 4px; }
#homeBody h1 { width: 100%; height: 76px; background: url(../images/whats-new-header-bg.jpg) 0 0 no-repeat; display: block; }
#homeBody h2 { display: block; height: 42px; clear: both; background: url(../images/header-bar-bg-blue.jpg) 0 0 no-repeat; margin-bottom: 3px; }
#homeBody p { padding: 0 10px 10px 100px; }
.homeBox { background: url(../images/home-box-bg.jpg) left bottom no-repeat; width: 314px; height: 245px; float: left; position: relative; }
#homeBody h2 img { margin: 9px auto auto 14px; }
.homeBox img { float: left; }

.read-more-home { position: absolute; top: 8px; left: 285px; }
/*.read-more-home a { background: url(../images/more-btn-home.png) left top no-repeat; height: 18px; width: 18px; display: block; }
.read-more-home a:hover { background-position: right top; }
*/
/*  Homepage Sidebar  */

#homeSide { width: 342px; float: left; padding-top:5px; }
#homeSide h1 { width: 100%; height: 76px; background: url(../images/where-you-get-it-header-bg.jpg) 0 0 no-repeat; display: block; }
#homeSide h2 { display: block; clear: both; margin-bottom: 10px; }
#homeSide h2.headerBar1 { height: 36px; background: url(../images/sidebar-header1-bg-gray.jpg) 2px 0 no-repeat; }
#homeSide h2.headerBar1yellow { height: 36px; background: url(../images/sidebar-header1-bg-gray-yellow.jpg) 2px 0 no-repeat; }
#homeSide h2.headerBar2 { height: 38px; background: url(../images/sidebar-header2-bg-gray.jpg) 2px 0 no-repeat;  padding-top: 6px; }
/*#homeSide h2.headerBarVideo { height: 36px; background: url(../images/PDF12_pod_header_ex2.png) 2px 0 no-repeat; }*/
#homeSide h2.headerBarVideo { height: 36px; background: url(../images/PDF12_pod_header_neyo.png) 2px 0 no-repeat; }
#homeSide h2 img { margin: 5px auto auto 14px; }
#homeSide p { padding: 0 10px 10px 100px; }
#homeSide img { float: left; }
		/* some homepage video css */
.sideboxHead { position: relative; }
.sideboxHeadVideo {position:relative; height:210px;}
.videoFooter {color: #303A93;font: bold 9px arial,Tahoma,sans-serif;text-align:center;clear:both;margin-top:10px;}
.videoArea {margin-top:15px;}
.videoArea img {float:none !important;display:block;margin:0 auto;}
.overlayvideo {background:#ffffff;height:400px;width:600px;padding:15px 15px 25px 15px;display:none;border:0px solid #ffffff !important;}
.player {margin-bottom:5px;}
a.close {background: url("../images/overlay/close.png") no-repeat scroll 0 0 transparent;cursor: pointer;height: 50px;position: absolute;width: 50px;margin-left:595px;margin-top:-40px;}
div#exposeMask ~ img {display:none !important;} /* to get rid of white border image jquery problem in chrome and ie */
		/* end some homepage video css */

.read-more-side { position: absolute; bottom: 10px; left: 235px; }
/*.read-more-side a { background: url(../images/more-btn-side.png) left top no-repeat; height: 18px; width: 61px; display: block; }
.read-more-side a:hover { background-position: left bottom; }
*/
.homeSideCont { height: 236px; }

/*  Main Content  */

#contentWrap { display: block; clear: both; position: relative; margin: 2px 4px 0 4px; background: #e3e3e3; }

#contentBlock { width: 663px; margin-left: 286px; border-left: #fff 1px solid; padding: 6px 6px 30px 6px; }
#contentBlock h1 { height: 77px; width: 644px; background-color: #f3f3f3; letter-spacing: 0; text-transform: uppercase; color: #2A348D; padding-left: 19px; font-family: 'UniversCond', Helvetica, sans-serif;  font-size: 48px; font-weight: normal; font-style: normal; line-height: 75px; overflow:hidden; }
#contentBlock h1.blog { height: 77px; width: 644px; background-color: #f3f3f3; letter-spacing: 0; text-transform: uppercase; color: #e3e3e3; padding-left: 19px; font-family: 'UniversCond', Helvetica, sans-serif;  font-size: 36px; font-weight: normal; font-style: normal; line-height: 75px; overflow:hidden; }
#contentBlock h2 { margin: auto 60px 10px 15px; font: normal 21px Verdana, sans-serif; color: #20235a; text-shadow: 0.05em 0.05em 0em #fff; }
#contentBlock h4 { font: normal 11px Verdana, Geneva, sans-serif; color: #494949; text-transform: uppercase; margin-left: 15px; }
#contentBlock p { font: normal 11px/18px Verdana, sans-serif; color: #000; padding: 5px 30px 0 15px; }
#contentBlock p.overlay {font-family: "Lucida Grande","bitstream vera sans","trebuchet ms",sans-serif,verdana;color: #000;padding:0px;}
#contentBlock img { padding-left: 15px; }
#contentBlock img.overlay { padding-left: 0px; }
#contentBlock img.scrollable {padding-left: 2px;}
#contentBlock a { color: #141db5; }
#contentBlock a:hover { color: #000; text-decoration: underline; }
#contentBlock small { font: normal 9px Verdana, sans-serif; color: #999; padding-left: 15px; }
#contentBlock table { font: normal 11px/24px Verdana, sans-serif; color: #000; padding: 15px 50px 0 15px; }


#content { margin: 1px 0 0 0; background: #eee; width: 663px; padding-bottom:20px; padding-top:6px; }
#content p { line-height: 21px; margin-bottom: 10px; margin-top: 5px; }
#content ul.none {padding: 0 0 0 0px;}

#content ul {padding: 0 0 0 30px;}
#content li { list-style-type:circle; font: normal 11px/24px Verdana, sans-serif; color: #000; line-height:12px; }

#content ul.hash { min-height: 20px; width: 600px; padding: 0 0 0 30px;}
#content li.hash { float: left; font: normal 14px Verdana, Geneva, sans-serif; text-transform: uppercase; display: inline; }
#content li.hash a { color: #3b48ae; display: block; padding: 5px 2px 5px 10px; }
#content li.hash a:hover { color: #ffb830; text-decoration: none; display: block; padding: 5px 2px 5px 10px; }

#content h3 { color: #323893; font: normal 16px Trebuchet MS, Arial, sans-serif; padding-left: 15px; }
#content h6 { color: #2c3180; font: bold 12px Verdana, sans-serif; margin: 0 0 0 15px; }

#archiveArticles { padding-left: 20px; }
#archiveArticles p { line-height: 16px; }
#archiveArticles p.manifesto { line-height: 16px; font-style: italic;}



/* News */

#newsContent { margin: 1px 0 0 0; background: #eee; width: 663px; }
#newsContent p { line-height: 19px; }
#newsContent p em { font-style: italic;}
#newsContent blockquote { margin: 10px 15px 10px 40px; }
#newsContent p.quote { font-family: Georgia, Times, serif; font-style: italic; color: #666; line-height: 18px; margin-left: 15px; }
#newsContent h6 { color: #2c3180; font: 12px Verdana, sans-serif; margin: 0 0 15px 15px; }
.map { margin: 15px 15px 5px 15px; border: #a2a2a2 1px solid; }

.blogDate { color: #ed8631; }
#newsContent table { font: normal 11px/24px Verdana, sans-serif; color: #000; padding: 15px 50px 0 15px; }



/* Archive and Blog */

#archiveDates { font: normal 12px Verdana, sans-serif; display: block; padding-top: 4px; }

#archiveMonths { background: url(../images/blog-dates-nav-bg.png) 0 0 no-repeat; width: 651px; height: 48px; margin: 0 0 5px 3px; padding: 3px; }
#archiveMonths ul { list-style: none; height: 44px; }
#archiveMonths li { float: left; display: inline; width: 52px; height: 44px; border-right: #8b8b8b 1px solid; border-left: #fafafa 1px solid; text-transform: uppercase; letter-spacing: 0.03em; text-align: center; }
#archiveMonths li a { width: 52px; height: 30px; color: #000; text-shadow: 0em 0em 0.1em #fff; display: block; padding-top: 14px; }
#archiveMonths li a:hover { background: url(../images/blog-dates-nav-hover.jpg) 0 0 no-repeat; color: #fff; text-shadow: 0em 0em 0.1em #000; text-decoration: none; }
#archiveMonths li a.selected { background: url(../images/blog-dates-nav-hover.jpg) 0 0 no-repeat; color: #fff; text-shadow: 0em 0em 0.1em #000; text-decoration: none; }

#archiveDays { display: block; margin-left: 20px; padding: 0 0 10px 0; }
#archiveDays ul { list-style: none; }
#archiveDays li { float: left; display: inline; margin-right: 15px; }
#archiveDays a { color: #000; }
#archiveDays a:hover { text-decoration: underline; }
#archiveDays a.selected { text-decoration: underline; }

.selectDate { font-weight: bold; color: #2c3180; }

#archiveArticles { padding-left: 20px; }
#archiveArticles p { line-height: 16px; margin: 20px 1px; }

.blogBox { background: #fff; padding: 18px 12px; margin: 0 6px 15px 6px; }
.blogBox a { font-weight: bold; color: #2c3180; }
.blogBox p { font: normal 11px/13px Verdana, sans-serif; padding: 5px 150px 5px 10px; }
.blogBox img { float:left; padding:5px 10px 10px 5px; }
.blogDate { color: #2c3180; }
.blogBox h2 { margin: auto 60px 10px 15px; font: normal 21px Verdana, sans-serif; color: #2C3180; text-shadow: 0.05em 0.05em 0em #fff; }
#contentBlock .blogBox h2 a { font: normal 21px Verdana, sans-serif; color: #2C3180; }
.divideLine { border-bottom: #c3c3c3 1px solid;  height: 1px; display: block; margin: 8px 15px -5px 15px; }
#newsContent h2 a { font: normal 21px Verdana, sans-serif; color: #2C3180; }
/*clear: both;*/
.piracyTypeBox { width: 293px; background: url(../images/box-option-arrow.gif) 50px 0 no-repeat #fff; margin: -8px 0 0 6px; padding: 20px 15px 15px 15px; }
.piracyTypeBox img { margin-top: 20px; }


#BlogCategories ul.hash { min-height: 20px; width: 600px; padding: 0 0 0 30px;}
#BlogCategories li.hash { float: left; font: normal 14px Verdana, Geneva, sans-serif; text-transform: uppercase; display: inline; }
#BlogCategories li.hash a { color: #3b48ae; display: block; padding: 5px 40px 5px 10px; }
#BlogCategories li.hash a:hover { color: #ffb830; text-decoration: none; display: block; padding: 5px 40px 5px 10px; }
#BlogCategories li.hash a.on { color: #ffb830; display: block; padding: 5px 40px 5px 10px; }





/* Shipping Database */

#shipDB {}
#shipDB h2 { font: normal 18px Trebuchet MS, Arial, sans-serif; color: #323893; text-align: center; padding-left: 15px; }
#shipDB h3 { font: normal 16px Trebuchet MS, Arial, sans-serif; color: #323893; padding-left: 15px; }

.shipmentMembers form { font: normal 11px/17px Verdana, sans-serif; margin: 20px 15px; clear: both; }
.shipmentMembers form input { font: normal 11px/17px Verdana, sans-serif; margin: 0 8px 0 0; font-size: 11px; color: #c3c3c3; border: #c3c3c3 1px solid; padding: 2px; }
.tr { font: normal 11px/17px Verdana, sans-serif; margin: 0 8px 5px 20px; }
.td { font: normal 11px/17px Verdana, sans-serif; margin: 0 8px 0 0; }
.tdb { font: bold 11px/17px Verdana, sans-serif; margin: 0 8px; display: block; padding: 5px 0; }


#submitBtn { background: url(../images/submit_btn.png) 0 0 no-repeat; width: 112px; height: 35px; margin: 0 7px; font-size: 0; text-indent: -9999px; }
.searchFieldBG { background: url(../images/searchDB-field-bg.png) 0 0 no-repeat; width: 211px; height: 27px; margin: 0 0 0 5px; padding: 0 10px; line-height: 27px; color: #8c8c8c; font: normal 11px Verdana, sans-serif; }
.searchFieldSmBG { background: url(../images/searchDB-field-sm-bg.png) 0 0 no-repeat; width: 50px; height: 27px; margin: 0 0 0 5px; padding: 0 10px; line-height: 27px; color: #8c8c8c; font: normal 11px Verdana, sans-serif; }


#statSubscr { background: #fff; padding: 10px; margin-bottom: 15px; }
#statSubscr p { font: normal 11px/17px Verdana, sans-serif; color: #8e8e8e; padding: 5px 10px 5px 15px; }

.shipSubBtns { width: 150px; background: url(../images/curly-bracket-right.png) 0 0 no-repeat; padding-left: 8px; margin: 5px; }


#shipStats { background: #fff; display: block;  padding: 15px 15px 30px 15px; margin-bottom: 15px; }/*clear: both;*/
#shipStats p { color: #323893; } 


#DBcarousel { position: relative; clear: both; height: 375px; }
#backarrow { position: absolute; top: 165px; left: 0; }
#slide { position: absolute; top: 0; left: 32px; width: 557px; height: 348px; }
#nextarrow { position: absolute; top: 165px; left: 595px; }
#playhead { position: absolute; display: block; text-align: center; top: 355px; left: 250px; height: 7px; }


.shipDBInfo { width: 242px; padding: 23px; background: #fff; color: #8e8e8e; margin-right: 6px; }

.DBmembers { background: url(../images/member-sign-in-box-bg.png) 0 0 no-repeat; width: 322px; height: 229px; padding: 23px; }
.DBmembers form { margin: 20px 15px; clear: both; }
.DBmembers form input { margin: 0 8px 0 0; font-size: 11px; color: #c3c3c3; border: #c3c3c3 1px solid; padding: 2px; }


/* Other Content */

#newMusicResources {}
#newMusicResources th { background: #313791; font: normal 12px Verdana, sans-serif; color: #fff; height: 31px; text-align: center; }
#newMusicResources td { background: #fff; height: 41px; }
#newMusicResources .check { background: url(../images/table-dot-green.png) center 13px no-repeat #fff; }


.piracyTypeBox { width: 293px; background: url(../images/box-option-arrow.gif) 50px 0 no-repeat #fff; margin: -8px 0 0 6px; padding: 20px 15px 15px 15px; height: 175px; }
.piracyTypeBox img { margin-top: 20px; }


/* Search Database */

#searchDB { padding: 6px; }
/*#searchDB h1 { height: 77px; background-color: #f3f3f3; letter-spacing: 0; text-transform: uppercase; color: #e3e3e3; padding-left: 19px; font: normal normal 48px/75px 'UniversCond', Helvetica, sans-serif; }*/
#searchDB h1 { height: 77px; width: 931px; background-color: #f3f3f3; letter-spacing: 0; text-transform: uppercase; color: #2A348D; padding-left: 19px; font: normal normal 48px/75px 'UniversCond', Helvetica, sans-serif; }
#searchDBcontent { margin: 1px 0 0 0; background: #eee; padding-bottom: 6px; padding-top: 6px; }
#searchDBcontent p { font: normal 11px/18px Verdana, sans-serif; color: #000; padding: 5px 30px 0 15px; }

#searchDBtop { padding: 25px 10px 25px 35px; background: #fff; margin: 0 6px; min-height: 120px }
#searchDBtop .introText { width: 345px; font: normal 11px/18px Verdana, sans-serif; color: #000; }
#searchDBtop p { padding: 5px 0 10px 0; }

#searchDBsearchBox { width: 500px; margin-right: 10px; margin-top: 12px; }
#searchDBsearchBox form { height: 35px; margin-left: 15px; }
#searchDBsearchBox label { font: bold 12px Verdana, sans-serif; color: #313791; padding-top: 4px; }
.searchDBfield { background: url(../images/searchDB-field-bg.png) 0 0 no-repeat; width: 211px; height: 27px; margin: 0 0 0 5px; padding: 0 10px; line-height: 27px; color: #8c8c8c; font: normal 11px Verdana, sans-serif; }
.searchDBbtn { background: url(../images/searchDB-btn.png) 0 0 no-repeat; width: 82px; height: 27px; margin: 0 10px 0 5px; }
#searchDBsearchBox form a { font: normal 12px/28px Verdana, sans-serif; color: #313791; }
#searchDBsearchBox form a:hover { text-decoration: underline; }

/*#searchDBsearchBox ul { padding-top: 15px; margin-top: 10px; border-top: #c3c3c3 1px solid; }*/
#searchDBsearchBox ul { padding-top: 15px; margin-top: 10px; width: 500px; border-top: #c3c3c3 1px solid; }
#searchDBsearchBox li { float: left; display: inline; height: 19px; background: url(../images/aux-nav2-bg.jpg) 0 -22px repeat-x; margin: 5px; border: #dfdfdf 1px solid;  
	        border-radius: 4px; /* CSS 3 */
  	     -o-border-radius: 4px; /* Opera */
 	  -icab-border-radius: 4px; /* iCab */
  	 -khtml-border-radius: 4px; /* Konqueror */
  	   -moz-border-radius: 4px; /* Firefox */
  	-webkit-border-radius: 4px; /* Safari */
}
#searchDBsearchBox li:hover { background: url(../images/aux-nav2-bg.jpg) 0 bottom repeat-x;}
#searchDBsearchBox li a { font: normal 10px Verdana, sans-serif; color: #000; padding: 0 15px; height: 19px; line-height: 19px; text-shadow: 1px 1px 1px #fff; }
#searchDBsearchBox li a:hover { color: #313791; text-shadow: 1px 1px 1px #fff; }

#searchDBresults { background: url(../images/box-option-arrow.gif) 37px top no-repeat #fff; margin: 6px 6px 0 6px; padding: 30px 0 15px 0; font: normal 10px/10px Verdana, sans-serif; }
#searchDBresults a { color: #313791; }
#searchDBresults a:hover { color: #313791; text-decoration: underline; }

#searchDBresults table { margin: 6px 0 6px 6px; }
#searchDBresults th { background: #313791; color: #fff; padding: 6px; font-weight: bold; }
#searchDBresults th a { color: #fff; }
#searchDBresults th a:hover { color: #FEF8D1; text-decoration: none; }
#searchDBresults td { padding: 6px; border-bottom: #c3c3c3 1px solid; text-transform: uppercase; }

.advancedSearchField {border: solid #ccc 1px; width: 211px; height: 25px; margin: 0 0 2px 5px; padding: 0 10px; line-height: 27px; color: #8c8c8c; font: normal 11px Verdana, sans-serif; }

#gpSearchDbField { background: url(../images/searchDB-field-bg.png) 0 0 no-repeat; width: 211px; height: 27px; margin: 0 0 0 5px; padding: 0 10px; color: #8c8c8c; font: normal 11px/27px Verdana, sans-serif; float: left; display: inline; }
#gpSearchBtn { background: url(../images/searchDB-btn.png) 0 0 no-repeat; width: 82px; height: 27px; margin: 0 10px 0 5px; text-indent: -9999px; overflow: hidden; display: block; float: left; display: inline; font-size: 0px; cursor: pointer; line-height: 0; }

/*repeat a few times for ie,*/
#gpSearchDbField1 { background: url(../images/searchDB-field-bg.png) 0 0 no-repeat; width: 211px; height: 27px; margin: 0 0 0 5px; padding: 0 10px; color: #8c8c8c; font: normal 11px/27px Verdana, sans-serif; float: left; display: inline; }

#gpSearchDbField2 { background: url(../images/searchDB-field-bg.png) 0 0 no-repeat; width: 211px; height: 27px; margin: 0 0 0 5px; padding: 0 10px; color: #8c8c8c; font: normal 11px/27px Verdana, sans-serif; float: left; display: inline; }

#gpSearchDbField3 { background: url(../images/searchDB-field-bg.png) 0 0 no-repeat; width: 211px; height: 27px; margin: 0 0 0 5px; padding: 0 10px; color: #8c8c8c; font: normal 11px/27px Verdana, sans-serif; float: left; display: inline; }

#gpSearchDbField4 { background: url(../images/searchDB-field-bg.png) 0 0 no-repeat; width: 211px; height: 27px; margin: 0 0 0 5px; padding: 0 10px; color: #8c8c8c; font: normal 11px/27px Verdana, sans-serif; float: left; display: inline; }

/*for search.php hack*/
#searchDBcontent table { font: normal 11px/24px Verdana, sans-serif; color: #000; padding: 15px 50px 0 15px; }
#searchDBcontent h2 { margin: auto 60px 10px 15px; font: normal 21px Verdana, sans-serif; color: #20235a; text-shadow: 0.05em 0.05em 0em #fff; }
/* toolsList */

#articleTools { float: left; width: 80px; border: #f3f3f3 2px solid; margin: 10px 10px 10px 10px; background: #e3e3e3; }
#articleTools ul { display: block; padding: 10px; }
#articleTools li { display: block; font: normal 10px Helvetica, Arial, sans-serif; }
#articleTools li a { color: #1e2157; padding-left: 26px; min-height: 16px; }
#articleTools li a:hover { color: #000; text-decoration: underline; }

#articleTools li.tweet { border-bottom: #f3f3f3 1px solid; padding-top: 0; padding-bottom: 10px; background: url(../images/tweet.png) left top no-repeat; }
#articleTools li.rss { border-bottom: #f3f3f3 1px solid; padding-top: 10px; padding-bottom: 10px; background: url(../images/icon-rss-feed.gif) left 10px no-repeat; }
#articleTools li.print { border-bottom: #f3f3f3 1px solid; padding-top: 10px; padding-bottom: 10px; background: url(../images/icon-print.gif) left 10px no-repeat; }
#articleTools li.email {  padding-top: 10px; padding-bottom: 2px; background: url(../images/icon-email.gif) left 8px no-repeat; }

/* toolsList */

/*  Fast Tracks Signup  */
#fastTracksSignUp { height: 19px; margin: 5px 75px 5px 100px; border: #fff 1px solid;  
	        border-radius: 5px; /* CSS 3 */
  	     -o-border-radius: 5px; /* Opera */
 	  -icab-border-radius: 5px; /* iCab */
  	 -khtml-border-radius: 5px; /* Konqueror */
  	   -moz-border-radius: 5px; /* Firefox */
  	-webkit-border-radius: 5px; /* Safari */
}
#fastTracksSignUp a { font: normal 10px Verdana, sans-serif; color: #313791; height: 19px; line-height: 19px; text-shadow: 1px 1px 1px #fff; background: url(../images/aux-nav2-bg.jpg) 0 -15px repeat-x; display: block; text-align: center; }
#fastTracksSignUp a:hover { color: #000; text-shadow: 1px 1px 1px #fff; background: url(../images/aux-nav2-bg.jpg) left bottom repeat-x; }
/*  Fast Tracks Signup  */


/*  Footer Content  */


#footer { background: #fff; padding: 0 0 40px 0; display: block; clear: both; }

#advertBar { height: 115px; display: block; background: #f5f5f5; padding: 10px 5px; border-bottom: #e3e3e3 1px solid; border-top: #e3e3e3 1px solid; }

.ri-numbers { background: url(../images/footer-box-sm-bg.png) 0 0 no-repeat; width: 204px; height: 84px; float: left; padding: 6px 18px; }

.partners { background: url(../images/footer-box-lrg-bg.png) 0 0 no-repeat; width: 675px; height: 32px; float: left; display: inline; margin-left: 5px; }
#advertBar ul { display: block; padding: 32px 20px }
#advertBar li { float: left; display: inline; margin: 0 25px; font: normal 13px/30px "Trebuchet MS", Tahoma, sans-serif; color: #999; letter-spacing: 0.05em; }

#copyright { color: #000; font: normal 9px Verdana, sans-serif; text-align: center; margin-top: 22px; }


/* Facebook */

#fb { margin: 5px 15px 15px 15px; width: 50px; height: 50px; float: right; text-indent: -9999px; }
#fb a { background: url(../images/fb-link-icon.png) 0 0 no-repeat; width: 50px; height: 50px; display: block; }
#fb a:hover { background: url(../images/fb-link-icon.png) 0 -49px no-repeat;}


/*  Classes [General]  */

.ir { text-indent: -9999px; overflow: hidden; display: block; }

.hide { display: none; }

.btn { background-repeat: no-repeat; background-position: left top; }

.fltlft { float: left; display: inline; }
.fltrt { float: right; display: inline; }

.clear { clear: both; height: 0; font-size: 0; line-height: 0; margin: 0; padding: 0; }

.hilite { color: #141db5; }

.infoBox { padding: 25px 10px; background: #fff; margin: 0 6px 15px 6px; }

.lc { text-transform: lowercase; }
.uc { text-transform: uppercase; }

.newsSeparator { margin:30px 20px 30px 20px;color:#c6c6c6;clear:both; }

.error { margin:0 0 10px 35px; text-transform: uppercase; font: normal 10px Verdana, sans-serif; }

.highlightsearch { text-transform: uppercase; font: normal 14px Verdana, sans-serif; background-color: #FFB830; }

.divLine { border-bottom: #c3c3c3 1px solid; clear: both; height: 1px; display: block; margin: 5px 0; }

/*added css for new footer on 7.25.11 */
.ri-numbers-2011 { width: 210px; height: 66px; background: url(../images/numbers-box-bg.png) 0 0 no-repeat; padding: 15px; }
.ri-numbers-2011 p { color: #939393; font: normal 12px/15px Arial, Helvetica, sans-serif; padding-top: 5px; }
.ri-numbers-2011 a { color: #303a93; font-style: bold; }


.shipment-DB { width: 210px; height: 66px; background: url(../images/shipment-box-bg.png) 0 0 no-repeat; padding: 15px; }
.shipment-DB p { color: #939393; font: normal 12px/15px Arial, Helvetica, sans-serif; padding: 5px 0 10px 0; text-align: center; }


.partners-sm { width: 450px; height: 96; background: url(../images/logos-box-bg-sm.png) 0 0 no-repeat; padding-left: 20px; }
.partners-sm img { margin: 32px 7px; } /*2 -> 7 */



/* Twitter Newsroom Module */

#twitter-news { background: #f6f6f6; border: #fff 2px solid; width: 257px; margin: 20px auto 20px 12px; padding: 10px 0;
       border-radius: 10px; /* CSS 3 */
      -o-border-radius: 10px; /* Opera */
   -icab-border-radius: 10px; /* iCab */
  -khtml-border-radius: 10px; /* Konqueror */
    -moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari */
}
#twitter-news h3 { color: #3541aa; font: normal 14px "Trebuchet MS", Verdana, sans-serif; text-transform: uppercase; text-align: center; border-bottom: #c9c9c9 1px solid; padding: 0 auto; height: 25px; }
#twitter-news li { padding: 10px 15px 10px 0; font: normal 10px/10px Arial, Helvetica, sans-serif; color: #888; text-transform: none; border-bottom: #c9c9c9 1px solid; margin: 0; height: 80px; overflow: hidden; }
#twitter-news li img { width: 45px; height: 45px; margin: 0 11px 0 5px; background: #888; }
.odd { background: #eee; }
.even { background: #fff; }
#twitter-news a { display: inline; padding-left: 0px; color: #888; text-shadow: 0.1em 0.1em 0 #fff; }
#twitter-news a:hover { display: inline; padding-left: 0px; color: #888; text-shadow: 0.1em 0.1em 0 #fff; background: none; text-decoration: underline; }
#twitter-news a.on { display: inline; padding-left: 0px; color: #888; text-shadow: 0.1em 0.1em 0 #fff;  }
#twitter-news a.on:hover { display: inline; padding-left: 0px; color: #888; text-shadow: 0.1em 0.1em 0 #fff;  }

/* Social Media div on gold plat screen*/
#socialmedia {
	margin: 10px 10px 10px 2px;
}
.mega{
	list-style: disc;
	line-height: 16px;
    margin: 20px 1px 0px 30px;
    font: normal 11px/15px Verdana, sans-serif; color: #000;
}

/*
.roundElement  {
  margin-top: 10px;
  margin-left:2px;
}
.roundElement ul { display: block; padding: 1px 0 0 1px; font: normal 12px/28px "Trebuchet MS", Verdana, sans-serif; text-transform: uppercase; letter-spacing: 0.05em; }
.roundElement li { display: block; margin-bottom: 3px; }
*/
